<?PHP
declare(strict_types = 1);

/**
 * Exception thrown in case a requested concordance term is blacklisted.
 */
final class MDImporterBlacklistedConcordanceTerm extends Exception {
    /**
     * Error message.
     *
     * @return string
     */
    public function errorMessage() {
        //error message
        return 'Blacklisted term requested for concordance list.';

    }
}
