<?PHP
/**
 * Describes a blacklist for the importer.
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * Describes a blacklist for the importer.
 */
interface MDImporterBlacklistInterface {
    /**
     * Checks if the input string is blacklisted.
     *
     * @param string $input Input string.
     *
     * @return bool
     */
    public static function isBlacklisted(string $input):bool;
}
